@font-face {  
    font-family: 'JianBeiWeiKaiShuFont';  
    src: url('../static/font/jianbeiweikaishu.TTF');
    font-weight: normal;  
    font-style: normal;  
}  
body{
    width: 100vw;
    padding-top: 30px;
    min-height: calc(100vh - 30px);
    overflow-x: hidden;
    background-image: url(../static/images/bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: 'JianBeiWeiKaiShuFont'; 
}
input,button{
    border: 0;
    background: none;
    outline: none;
}
input::-webkit-input-placeholder{
    color:#444;
    font-size: 18px;
}
input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#444;
    font-size: 18px;
}
input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#444;
    font-size: 18px;
}
input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#444;
    font-size: 18px;
}

a,a:hover{
    color: #000000;
}
.layui-form-select dl dd.layui-this{
    background: #000000 !important;
}
.layui-input, .layui-select, .layui-textarea{
    border: 1px solid #000000;
}

.border-bg{
    background-color: #ebebeb;
    border: 2px solid #000000;
}
.display-flex{
    display: flex;
}
.justify-content-center{
    justify-content: center;
}
.justify-content-flex-end{
    justify-content: flex-end;
}
.justify-content-space-between{
    justify-content: space-between;
}
.align-items-center{
    align-items: center;
}
.align-items-flex-start{
    align-items: flex-start;
}

/* header */
.header-main{
    padding: 15px 20px;
}
.header-main .logo a{
    font-size: 26px;
    letter-spacing: 1px;
    color: #000000;
}
.header-main .logo a.explain-text{
    font-size: 20px;
    position: relative;
    padding-left: 13px;
}
.header-main .top_sigin a{
    position: relative;
    padding-left: 15px;
    font-size: 20px;
    letter-spacing: 5px;
    color: #000000;
    margin-right: 15px;
}
.header-main .top_sigin a:last-child{
    margin-right: 0;
}
.header-main .top_sigin a::before,
.header-main .logo a.explain-text::before{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -3px;
    width: 6px;
    height: 6px;
    background-color: #000000;
    border-radius: 50%;
}
.header-main .logo a.explain-text::before{
    margin-top: -8px;
    width: 4px;
    height: 16px;
    border-radius: 0;
}
.header-main1 .logo a.explain-text{
    padding-left: 0;
    font-size: 16px;
}
.header-main1 .logo a.explain-text::before{
    display: none;
}
.header-main a:hover{
    text-decoration: underline;
}
.header-main .usericon.top_sigin .icon{
    padding-left: 26px;
    background-image: url(../static/images/icon-login.png);
    background-size: 20px auto;
    background-position: left center;
    background-repeat: no-repeat;
}
.header-main .usericon.top_sigin .icon::before{
    display: none;
}

/* 注册、登录弹窗 */

/* index main*/
.search-main{
    margin: 100px auto 0;
}
.search-main .search-title{
    font-size: 36px;
    letter-spacing: 3px;
    color: #000000;
    text-align: center;
}
.search-main .search-form{
    width: 100%;
    height: 50px;
    margin: 20px auto 0;
}
.search-main .search-form input{
    width: calc(100% - 115px);
    padding: 10px 15px;
    line-height: 30px;
    font-size: 18px;
    color: #000000;
}
.search-main .search-form button{
    width: 85px;
    height: 50px;
    padding-right: 15px;
}
.search-main .search-form button img{
    width: 30px;
    height: auto;
}
.search-main .search-form button span{
    line-height: 30px;
    font-size: 18px;
    color: #000;
}
.search-main .search-form button:hover{
    cursor: pointer;
}
.search-main .search-form button:hover span{
    text-decoration: underline;
}
/**/
p.description{
    width: 80%;
    text-indent: 2em;
    font-size: 18px;
    line-height: 1.8em;
    margin: 50px auto 0;
}
p.description a{
    font-size: 14px;
    line-height: 1.8em;
}
/**/
.categories{
    width: 80%;
    margin: 70px auto 0;
    font-size: 14px;
    line-height: 1.8em;
}
.categories ul{
    width: 100%;
    flex-wrap: wrap;
}
/* li 分两行四列 */
.categories li{
    width: calc(25% - 42px);
    background: #c88978;
    padding: 7px 0;
    font-size: 18px;
    text-align: center;
    color: #000000;
    border: 1px solid #000000;
    margin: 0 20px 20px;
}
.categories li a{
    font-size: 20px;
    color: #000;
    line-height: 1.8em;
}
.categories li a:hover{
    text-decoration: underline;
}

/* list main*/
/**/
.search_result{
    margin: 10px auto 0;
}
.search_result span,
.search_result b{
    line-height: 24px;
    font-size: 18px;
    color: #444;
}
.search_result b{
    color: #000000;
    padding: 0 5px;
}
/**/
.list-main{
    margin: 40px auto 0;
}
.list-main .list-title{
    font-size: 26px;
    letter-spacing: 3px;
    color: #000000;
    text-align: center;
}
.list-main .list-item{
    margin: 0 auto;
    display: table;
    width: calc(100% - 42px);
    padding: 0 20px;
}
.list-main .list-item .top-title{
    display: table-row; 
}
.list-main .list-item .top-title span{
    display: table-cell;
    line-height: 24px;
    font-size: 18px;
    color: #555;
    padding: 20px 0 10px;
}
.list-main .list-item li{
    display: table-row; 
}
.list-main .list-item li span{
    display: table-cell;
    vertical-align: middle;
    min-width: 40px;
    line-height: 20px;
    font-size: 18px;
    color: #000000;
    padding: 10px 5px; 
    border-top: 1px solid #b5b1ae;
}
/**/
.search_from{
    width: 100%;
    margin-top: 20px;
}
.search_from form{
    width: 100%;
}
.search_from form .search_list{
    margin-right: 8px;
}
.search_from form .search_list span{
    font-size: 16px;
    letter-spacing: -1px;
    color: #333;
    
}
.search_from form .search_list input{
    width: 140px;
    padding: 5px;
    line-height: 20px;
    background-color: #ebebeb;
    border: 2px solid #000000;
}
.search_from form .search_list button{
    padding-left: 5px;
}
.search_from form .search_list button img{
    width: 24px;
}

/**/
.pagination{
    padding: 20px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pagination li{
    min-width: 20px;
    height: 20px;
    padding: 5px;
    line-height: 20px;
    font-size: 16px;
    color: #000000;
    text-align: center;
    border: 1px solid #000000;
    background-color: #fff;
    margin: 0 5px;
}
.pagination li a{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #000000;
}
.pagination li:hover{
    color: #fff;
    background-color: #000000;
    cursor: pointer;
} 
.pagination li:hover a{
    color: #fff;
}

/* 登录/注册弹窗 */
body .layui-layer {
    padding: 0 40px 50px;
    border-radius: 8px;
    text-align: center;
    max-width: 100vw;
}
body .popups .layui-layer-title {
    height: 35px;
    background: #fff;
    border: none;
    border-radius: 8px 8px 0 0;
}
[id|='popups'] {
    display: none;
}
.popups-item .title .login_logo {
    font-size: 30px;
    color: #000000;
}
.popups-item .title .login_info {
    font-size: 14px;
    color: #444;
    margin-top: 9px;
}
.popups-item .title .login_info span {
    display: inline-block;
    width: 110px;
    height: 1px;
    background-color: #c4c4c4;
    font-size: 14px;
    color: #999;
    margin: 4px 15px;
}
/* center */
.popups-item .content {
    display: block;
    width: 320px;
    margin: 30px auto 0 auto;
}
.popups-item .layui-form-item label {
    width: 44px;
    height: 40px;
    margin: 0;
    padding: 0;
    background-color: #000000;
    border-radius: 5px 0px 0px 5px;
}
.popups-item .layui-form-item label img {
    margin: 10px 12px;
}
.popups-item .layui-form .user_input {
    margin: 0px;
    min-height: 36px;
}
.popups-item .layui-form .user_input input {
    width: calc(100% - 44px);
    height: 40px;
    border-radius: 0px 5px 5px 0px;
}
.popups-item .layui-form .code_input{
    position: relative;
}
.popups-item .layui-form .code_input .verification{
    width: 125px;
    height: 32px;
    display: block;
    line-height: 32px;
    position: absolute;
    right: 4px;
    top: 4px;
    background-color: #eaeaea;
    border: solid 1px rgba(60, 57, 52, 0.3);
    border-radius: 13px;
    color: #000000;
}
.popups-item .layui-form .code_input .verification:hover{
    cursor: pointer;
    background-color: #dfdfdf;
}
.popups-item .layui-form button {
    width: 100%;
    background-color: #000000;
}
.popups-item .content .content_password{
    display: flex;
    justify-content: space-between;
}
.popups-item .content .content_password a{
    font-size: 14px;
    color:  #444;
}
/* 联系管理员弹窗 */
body .layui-layer.layui-layer-dialog{
    padding: 20px 0;
}
.layui-layer-dialog .layui-layer-title{
    display: none;
}
.layui-layer-dialog .layui-layer-btn{
    text-align: center;
}
.layui-layer-dialog .layui-layer-btn .layui-layer-btn0{
    background: #000000;
    border-color: #000000;
    color: #fff;
}

/* about */
.about_titler{
    padding: 50px 0 15px;
}
.about_titler h2{
    font-size: 36px;
    letter-spacing: 3px;
    color: #000000;
    text-align: center;
}
.about_contents{
    padding: 25px 20px;
}
.about_contents p{
    line-height: 1.3;
    font-size: 18px;
    color: #000000;
    margin-bottom: 10px;
    text-indent: 2em;
}
.about_contents p a{
    font-size: 18px;
    color: #000000;
}
.about_contents p a:hover{
    text-decoration: underline;
}
/**/
.about_contents .about_img{
    width: 80%;
    text-align: center;
    margin: 20px auto;
    position: relative;
}
.about_contents .about_img img{
    display: block;
    width: 100% !important;
    height: auto;
    cursor: pointer;
    margin: 0 auto;
}
.about_contents .about_img .about_img_span{
    position: absolute;
    right: 2px;
    top: 2px;
    width: 2rem;
    height: 2rem;
    background-color: #fff; 
    background-image: url(../static/images/search-icon.png);
    background-position: center;
    background-size: 78% auto;
    background-repeat: no-repeat;
    border-radius: 4px;
}
/**/
body .layui-layer.layui-layer-photos{
    padding: 5px;
}
/* body .layui-layer.layui-layer-photos .layui-layer-setwin{
    position: absolute;
    right: -20px;
    top: -10px;
    width: 30px;
    height: 30px;
    background-color: #fff;  
    border-radius: 4px;
    opacity: .7;
}
body .layui-layer.layui-layer-photos .layui-layer-setwin::before{
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -8px 0 0 -8px;
    width: 16px;
    height: 16px;
    background-image: url(../plugins/layui/css/modules/layer/default/icon.png);
    background-position: 1px -40px;
    background-repeat: no-repeat;
} */

/* user_info */
.user-main{
    padding-top: 50px;
}
.user-main .left-nav{
    width: 220px;
    padding: 20px;
}
.user-main .left-nav h6{
    font-size: 22px;
    margin-bottom: 10px;
}
.user-main .left-nav ul li{
    line-height: 1.5;
    padding: 7px 0;
}
.user-main .left-nav ul li{
    padding-left: 18px;
    position: relative;
}
.user-main .left-nav ul li::before{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -3px;
    width: 6px;
    height: 6px;
    background-color: #000000;
    border: 1px solid #000000;
    border-radius: 50%;
}
.user-main .left-nav ul li a{
    font-size: 16px;
}
.user-main .left-nav ul li.active::before{
    background-color: #c88978;
    border-color: #c88978;
}
.user-main .left-nav ul li.active a{
    color: #c88978;
    font-weight: 600;
    text-decoration: underline;
}
.user-main .Side_titlebar{
    color: #000000;
    text-align: left;
    text-indent: 0;
}
.user-main .right-content{
    width: calc(100% - 330px);
    padding: 20px 20px 10px;
}
.user-main .right-content .content-title h6{
    font-size: 22px;
    margin-bottom: 15px;
}
.user-main .right-content .layui-form .layui-form-item{
    padding: 0 6px;
}
.user-main .right-content .layui-form .layui-btn{
    background: #c88978;
    color: #000000;
    border: 1px solid #000000
}

/**/
.ip-attack{
    max-width: 1100px;
    width: 100%;
    padding-top: 160px;
    text-align: center;
    margin: 0 auto;
}

/* pc端 */
/* 最小992 */
@media (min-width: 992px) { 

}

/* mc端 */
/* 最大991 */
@media (max-width: 991px) {
    body{
        padding-top: 10px;
        overflow-x: hidden;
        background-color:  #b8a590;
        background-size: auto 130%;
    }
    .layui-container{
        padding: 0 10px;
    }

    /**/
    .header-main{
        padding: 10px 0;
    }
    .header-main1{
        padding: 10px;
    }
    .header-main .logo a.explain-text{
        display: flex;
        padding-right: 15px;
        font-size: 18px;
    }
    .header-main .logo a.explain-text::before{
        margin-top: -16px;
        height: 34px;
    }
    .header-main1 .logo{
        width: 70%;
    }
    .header-main .logo a{
        font-size: 18px;
        letter-spacing: -1px;
    }
    .header-main1 .logo a.explain-text{
        display: block;
        font-size: 16px;
    }

    .header-main .top_sigin{
        display: flex;
        justify-content: flex-end;
        flex-wrap: wrap;
        width: 98px;
    }
    .header-main .top_sigin a{
        display: flex;
        justify-content: flex-end;
        width: 100%;
        font-size: 16px;
        letter-spacing: 1px;
        margin-right:0;
        padding: 0;
    }
    .header-main .top_sigin a::before{
        position: relative;
        top: auto;
        left: auto;
        margin: 5px 5px 0 0;
    }
    .header-main .usericon.top_sigin .icon{
        background-position: 5px center;
    }
    .header-main1 .top_sigin a{
        margin-right: 0;
    }

    /**/
    body .layui-layer{
        padding: 0 20px 30px;
    }
    body .popups .layui-layer-title {
        height: 25px;
    }
    .popups-item .title .login_info span{
        width: 90px;
        margin: 4px 10px;
    }
    .popups-item .content{
        width: 270px;
    }

    /* index */
    .search-main{
        margin-top: 25px;
    }
    .search-main .search-title{
        font-size: 18px;
        letter-spacing: 1px;
    }
    .search-main .search-item{
        width: 100%;
    }
    .search-main .search-form{
        width: calc(100% - 4px);
    }
    .search-main .search-form input{
        width: calc(100% - 85px);
    }
    .search-main .search-form button{
        width: 75px;
        padding-right: 10px;
    }
    .search-main .search-form button img{
        width: 24px;
    }
    /**/
    .categories{
        width: 100%;
        margin-top: 25px;
    }
    .categories li{
        width: calc(50% - 12px);
        padding: 5px 0;
        margin: 0 5px 10px;
    }

    /**/
    p.description{
        width: 100%;
        margin: 5px auto 0;
        padding: 0 10px 20px;
        line-height: 22px;
    }

    /* list-main */
    .list-main{
        margin-top: 15px;
    }
    .list-main .list-item{
        width: calc(100% - 20px);
        padding: 0 8px;
    }
    .list-main .list-item .top-title span:nth-child(4),
    .list-main .list-item .top-title span:nth-child(5),
    .list-main .list-item .top-title span:nth-child(6),
    .list-main .list-item .top-title span:nth-child(8),
    .list-main .list-item li span:nth-child(4),
    .list-main .list-item li span:nth-child(5),
    .list-main .list-item li span:nth-child(6),
    .list-main .list-item li span:nth-child(8){
        display: none;
    }
    /**/
    .search_from form{
        flex-wrap: wrap;
    }
    .search_from form .search_list{
        width: 100%;
        display: flex;
        align-items: center;
        margin:0 0 5px 0;
    }
    .search_from form .search_list span{
        width: 80px;
        letter-spacing: 0;
        text-align: right;
        margin-right: 10px;
    }
    .search_from form .search_list input{
        width: calc(100% - 80px);
    }
    .search_from form .search_list:last-child{
        justify-content: flex-end;
    }
    .search_from form .search_list:last-child span{
        width: auto;
        margin: 0 0 0 5PX;
    }
    
    /**/
    .pagination{
        flex-wrap: wrap;
    }
    .pagination li{
        margin: 0 3px 6px;
    }

    /**/
    .about_titler{
        padding-top: 30px;
    }
    .about_titler h2{
        font-size: 22px;
        letter-spacing: 1px;
    }
    .about_contents{
        padding: 15px 10px;
    }
    .about_contents .about_img{
        width: 80%;
    }
}